Subject: Re: bamboo and ivy problem

From: [email-masked] (Xocmit)
Date: 12 Mar 1995 12:33:34 -0500

Bamboo's a toughie; but if you are content with merely containing it, you
can buy plastic that you put in the ground - dig a trench around the
bamboo and put teh plastic in vertically, then backfill.  You need to get
down a foot to be sure you contain it, more wouldn't hurt (don't tell your
back that :) )  You can also try to dig up all the culms but that's sure
to be a drag if it has spread.  I'm a bamboo fan but don't have room for
more; post Free Bamboo, maybe somebody will take some away!
Good luck
Tim